Fast Funds Eligibility
The BIN Lookup Service retrieves BIN information and fast funds eligibility when processingInformation.payoutOptions.payoutInquiry is set to true in the request. Send a payment card number or token as the payment credential along with the payout inquiry field to receive eligibility information in the response.
Endpoint
POST /bin/v1/binlookup
POST /bin/v1/binlookup
POST /bin/v1/binlookup
Include this fast funds eligibility field in the request for the BIN Lookup Service:
| Field | Type | Description |
|---|---|---|
processingInformation. | View field reference → Set this field to true to get fast funds eligibility information in the response. |
Include one of these payment credential fields in the request:
| Field | Type | Description |
|---|---|---|
paymentInformation. | View field reference → Set this field to the full payment card number (recommended) or network token. | |
paymentInformation. | View field reference → | |
paymentInformation. | View field reference → | |
paymentInformation. | View field reference → | |
tokenInformation. | View field reference → | |
tokenInformation. | View field reference → |
These fields are optional for a BIN Lookup Service request with fast funds eligibility information:
Optional Fields
| Field | Type | Description |
|---|---|---|
paymentAccountInformation. | View field reference → | |
processingInformation. | View field reference → | |
processingInformation. | View field reference → | |
processingInformation. | View field reference → |
Examples
These examples show various BIN Lookup Service requests with fast funds eligibility options enabled and successful responses.
Payment Card with Fast Funds
{ "paymentInformation": { "card": { "number": "4XXXXXXXXXXXXXXX" } }, "processingInformation": { "payoutOptions": { "payoutInquiry": true } }}{ "id": "6590834057836283403955", "submitTimeUtc": "2022-07-29T08:30:05Z", "status": "COMPLETED", "paymentAccountInformation": { "card": { "type": "001", "brandName": "VISA", "maxLength": "16", "currency": "AED", "credentialType": "PAN" }, "features": { "accountFundingSource": "DEBIT", "cardPlatform": "CONSUMER", "comboCard": "0" } }, "issuerInformation": { "name": "INTL HDQTRS-CENTER OWNED", "country": "AE", "accountPrefix": "4111111" }, "payoutInformation": { "pushFunds": { "moneyTransferFastFundsCrossBorder": "Y", "moneyTransferFastFundsDomestic": "Y", "moneyTransferCrossBorder": "Y", "moneyTransferDomestic": "Y", "nonMoneyTransferFastFundsCrossBorder": "Y", "nonMoneyTransferFastFundsDomestic": "Y", "nonMoneyTransferCrossBorder": "Y", "nonMoneyTransferDomestic": "Y", "onlineGamblingFastFundsCrossBorder": "Y", "onlineGamblingFastFundsDomestic": "Y", "onlineGamblingCrossBorder": "Y", "onlineGamblingDomestic": "Y" } }}Brazil: Fast Funds Not Eligible
{ "id": "6590834057836283403955", "submitTimeUtc": "2022-05-19T03:21:03Z", "status": "COMPLETED", "paymentAccountInformation": { "card": { "type": "001", "brandName": "VISA", "maxLength": "16", "currency": "USD" }, "features": { "accountFundingSource": "PREPAID", "cardPlatform": "CONSUMER", "cardProduct": "Visa Electron", "comboCard": "0" } }, "issuerInformation": { "name": "BANCO DO BRASIL S.A.", "country": "BR", "phoneNumber": "5555555555", "binLength": "6", "accountPrefix": "4111111" }, "payoutInformation": { "pushFunds": { "moneyTransferFastFundsCrossBorder": "N", "moneyTransferFastFundsDomestic": "N", "moneyTransferCrossBorder": "Y", "moneyTransferDomestic": "Y", "nonMoneyTransferFastFundsCrossBorder": "N", "nonMoneyTransferFastFundsDomestic": "N", "nonMoneyTransferCrossBorder": "Y", "nonMoneyTransferDomestic": "Y", "onlineGamblingFastFundsCrossBorder": "N", "onlineGamblingFastFundsDomestic": "N", "onlineGamblingCrossBorder": "Y", "onlineGamblingDomestic": "Y" } }}Response Fields
A response for the BIN Lookup Service with fast funds eligibility information can include these response fields:
Response Fields
| Field | Description |
|---|---|
id | View field reference → |
issuerInformation. | View field reference → |
issuerInformation. | View field reference → |
issuerInformation. | View field reference → |
issuerInformation. | View field reference → |
issuerInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
paymentAccountInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
payoutInformation. | View field reference → |
status | View field reference → |
submitTimeUtc | View field reference → |
Thanks for your feedback!
Last published: November 18, 2026